@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:#EEEEEE;
	font-family:'Arial', Helvetica, sans-serif;
}
.fl {
	float:left;
}
.fr {
	float:right
}
.a_center {
	text-align:center;
}
.clr {
	clear:both;
}
/*Header*/

* {
	-moz-box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
}

.main-wrepper {
	width:100%;
}

.wrapper {
    background: url("../images/bg_wrapper.jpg") repeat-y scroll;
	background-size:100% 100%;
    font-family: Arial,Helvetica,"sans serif";
    margin: 0 auto;
    padding: 0 0 30px;
	width:100%;
	background-size:100% 100%;
}

.header-logo-support {
    background: url("../images/bg_header.jpg") no-repeat scroll;
	background-size:100% 100%;
	min-height:102px;
    width:100%;
}
.header-logo-support p span {
    display: block;
    font-size: 1.4em;
}
.header-logo-support p {
   color: #FFFFFF;
    float: right;
    font-size: 16px;
    line-height: 22px;
    margin: 50px 14px 0 0;
    text-align: right;
}

.logo {
	float: left;
    margin-left: 16px;
   margin-top: 14px;
}

.body-contant {
	width:100%;
	padding-top:20px;
}

.sidebar-first {
    float: left;
    padding: 0 0 0 5px;
    width: 272px;
}

.block-menu-menu-home {
	background: none repeat scroll 0 0 #F5F5F5;
    box-shadow: 1px 0 #D4D4D4, -1px 0 #D4D4D4;
    left: -14px;
    overflow: visible;
    padding: 7px 0 0 5px;
    position: relative;
    width: 270px;
}


.block-menu-menu-home li {
    background: url("../images/nav_line.jpg") no-repeat 17px 26px;
    list-style: none outside none;
	font-size:16px;
}

.sidebar-first .block-menu-menu-home li a.active, .sidebar-first .block-menu-menu-home li a:hover {
    background: url("../images/arrow.jpg") no-repeat 0 10px;
    text-decoration: none;
}
.block-menu-menu-home li a {
    color: #0066A1;
    display: block;
    padding: 6px 0 5px 13px;
    text-transform: uppercase;
}

.sidebar-first ul {
    list-style: none outside none;
    margin-left: 0;
}

.block-block-2 {
    background: url("../images/dotted_line_blue.jpg") no-repeat center bottom ;
    font-size: 1.075em;
    margin: 0 0 20px;
    padding:0 0 15px 18px;
}


.block-block-2 p {
    color: #0066A1;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

.block-block-2 ul {
    margin-bottom: 15px;
}

.block-block-2 li {
    font-size: 14px;
    line-height: 20px;
    list-style: none outside none;
}

.block-block-2 a {
    color: #666666;
}

.buttons {
	background: url("../images/dotted_line_blue.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin: 22px 0 20px;
    padding: 0 0 30px;
}

.buttons > a {
    padding-left: 16px;
}

.inner {
    margin-left: 10px;
    margin-right: 10px;
}

.addthis_button {
    cursor: pointer;
}
.main-group {
    float: left;
    padding: 0 25px 0 45px;
    width: 630px;
}

.main-group ul {
    color: #666666;
    list-style: none outside none;
    margin: 0 0 15px 30px;
}

.main-group h3 {
    color: #0066A1;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

p {
    color: #666666;
}
p {
    margin: 1em 0;
}

.main-group h1 {
    color: #0066A1;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 24px;
    margin-top: 8px;
}

table {
    border-collapse: collapse;
    color: #666666;
    font-size: 13px;
    margin-bottom: 40px;
    margin-top: 40px;
    table-layout: fixed;
    width: 100%;
}
tbody {
    border-top: 1px solid #CCCCCC;
}
table th {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    height: 25px;
    padding: 5px;
    text-align: center;
}

table td {
    border: 1px solid #CCCCCC;
    line-height: 18px;
    padding: 5px;
    text-align: center;
}
.main-group h2 {
    color: #0066A1;
    font-size: 19px;
    font-weight: normal;
}

.main-group ul li {
    list-style: disc outside none;
    line-height: 20px;
    padding: 0 0 0 10px;
}

.footer {
    background: url("../images/bg_wrapper_bot.jpg") no-repeat center top;
    font-family: Arial,Helvetica,"sans serif";
    margin: 0 auto;
    padding: 20px 0 0;
    width: 966px;
}

.links {
    float: left;
    margin: 0 43px;
}

.links h2 {
    color: #0066A1;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
div.links ul {
    margin-left: 0;
}
.footer li {
    font-size: 17px;
    line-height: 18px;
    list-style: none outside none;
}
.links a {
    font-size: 0.75em;
}
.footer li a{
    color: #666666;
}

.footer-address {
    border-left: 1px solid #CCCCCC;
    margin-left: 20px;
    padding-left: 40px;
	float:left;
	width:232px;
}

.footer-address h2 {
	color: #0066A1;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.footer address {
    color: #666666;
    font-size: 0.75em;
    font-style: normal;
    line-height: 18px;
    margin-top: 2px;
}
.copyright {
    color: #666666;
	padding-bottom:10px;
    font-size: 11px;
}

.seal {
    float: left;
	width:232px;
	padding-top:20px;
	padding-left:14px;
}

.links2 h2 {
    color: #0066A1;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
.links2 ul {
    margin-left: 0;
}

.links2 a {
    font-size: 0.75em;
}

.links2 {
    float: left;
	 margin: 0 43px;
}
.new_address {
	color: #666666;
    font-style: normal;
    line-height: 22px;
    margin: 0 0 25px;
}

.form-item {
    margin-bottom: 1em;
    margin-top: 1em;
}

.form-item label {
    color: #666666;
    display: block;
    font-size: 0.8em;
    margin: 0 0 2px;
	font-weight: bold;
}
.form-required {
    color: #AA1144;
}

.form-actions {
    background-color:transparent !important;
    border-top:none !important;
    margin-bottom:0px !important;
    margin-top: 0px !important;
    padding:0px !important;
}

.lable-text {
	color: #666666;
    display: block;
    font-size: 0.8em;
    margin: 0 0 2px;
} 

.lable-text span {
	color: #AA1144;
}
.textarea {
	width:82%;
}

.submit {
    color: #000000;
    display: block;
    padding: 3px;
	font-size: 80%;
    width: auto;
	font-weight:bold;
}

.new-bg {
    margin: -8px 0 0 -17px;
}

#content-content h1 span {
    display: block;
    font-size: 16px;
    font-weight: normal;
	color: #0066A1;
}

#content-content h6#table {
    font-size:12px;
    margin: 36px 0 30px;
}

#content-content h6#table a {
    background: url("../images/bg_view_table.jpg") no-repeat scroll;
	background-size:100% 100%;
    color: #0066A1;
    display: block;
    font-size: 1.49em;
    font-weight: normal;
    line-height: 69px;
    padding: 0 0 0 21px;
}

.wrapper .sub_email {
    color: #0066A1;
    float: right;
    font-size: 13px;
    margin-top: 6px;
    padding-right: 10px;
    text-align: right;
    top: 5px;
}

h6#databar {
    margin-left: 90px;
	font-size: 80%;
}

h6#databar a {
    background: url("../images/bg_databar.jpg") no-repeat scroll;
    color: #0066A1;
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 60px;
    padding: 0 0 0 24px;
}
ul#main {
    margin: 30px 0 15px;
}

ul#main li {
    background: none repeat;
    color: #0066A1;
    font-size: 18px;
	list-style:none;
    padding: 0 0 22px;
}

ul#main li span {
    color: #FF8B45;
    font-size: 1.4em;
}

#content-group h5 {
    background: url("../images/dotted_line_blue2.jpg") no-repeat left top;
    color: #666666;
    font-size: 18px;
    font-weight: normal;
    padding: 40px 0 0;
}
h6#one {
    font-size: 1em;
    margin: 60px -5px 30px;
}
h6#one a {
    background: url("../images/bg_arrow_step_one.jpg") no-repeat;
	background-size:100% 100%;
    color: #0066A1;
    display: block;
    font-size: 18px;
    line-height: 60px;
    padding: 0 0 0 14px;
}
.faq-box {
	padding-bottom:30px;
}
.faq-box-heading {
	color: #666666;
    font-size: 16px;
    font-weight: bold;
}
.faq-box-text {
	color: #666666;
	font-size:12px;
}
.faq-box a{
	color: #0066A1;
}
ul#sub_nav {
    height: 47px;
    margin: 22px 0;
    padding: 4px 0 0;
    width: 608px;
}
ul.sub_nav_one {
    background: url("../images/bg_step_one.png") no-repeat ;
}
ul.sub_nav_two {
    background: url("../images/bg_step_two.png") no-repeat;
	background-size:100% 100%;
}
ul.sub_nav_three {
    background: url("../images/bg_step_three.png") no-repeat;
	background-size:100% 100%;
}
ul.sub_nav_four {
    background: url("../images/bg_step_four.png") no-repeat;
	background-size:100% 100%;
}
#sub_nav ul {
    color: #666666;
    list-style: none outside none;
}

ul#sub_nav li.one {
    padding: 0 57px 0 24px;
}
ul#sub_nav li {
    background: none repeat;
    float: left;
    text-align: center;
}
#sub_nav li {
    line-height: 20px;
	list-style:none;
	font-size:12px;
}
#sub_nav li a{ 
	color: #0066A1;
}
ul#sub_nav a.on {
    color: #FFFFFF;
}

ul#sub_nav a span {
    display: block;
    font-size: 1.3em;
}

ul#sub_nav li.two {
    padding:0 56px 0 10px;
}
ul#sub_nav li.three {
    padding:0 50px 0 14px;
}
ul.new-ul {
	color: #666666;
    list-style: none outside none;
    margin: 0 0 15px 30px;
}

ul.new-ul li {
    background: url("../images/bullet_blue.jpg") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    line-height: 20px;
	list-style:none;
    padding: 0 0 1px 10px;
}
.display-barcode {
    background: url("../images/orange_arrow.png") no-repeat scroll 97% 89% #F9F9F9;
    border: 1px solid #CCCCCC;
    margin: 0 0 40px;
    padding: 0 20px 12px;
}

.display-barcode h3 {
    color: #0066A1;
    font-size: 23px;
    font-weight: normal;
    margin-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

.display-barcode p {
    color: #666666;
    line-height: 22px;
    margin: 0 0 15px;
}
#btn-cb2 {
    background: url("../images/bg_cb2.jpg") no-repeat;
	background-size:100% 100%;
    height: 84px;
    margin-bottom: 40px;
    margin-top: 40px;
}

#btn-cb2 a {
    display: block;
    font-size: 38px;
    padding-left: 107px;
    padding-top: 36px;
}
#btn-orderbarcodes {
    background: url("../images/bg_orderbarcodes.jpg") no-repeat;
	background-size:100% 100%;
    height: 124px;
    margin-bottom: 40px;
    margin-top: 40px;
}
#btn-orderbarcodes a {
    display: block;
    font-size: 38px;
    padding-left: 129px;
    padding-top: 77px;
}
@media(max-width:767px) { 
	.footer {
    width:100%;
}

.footer-address {
    border-left:none;
    clear: both;
    float: left;
}

.seal {
    margin-top: 20px;
}
.header-logo-support p {
    color: #fff;
    font-size: 17px;
    letter-spacing: 0.1em;
    padding-top: 3px;
}
.logo {
    float: left;
    margin-top:0;
    padding-top: 14px;
}
#content-content h6#table {
    width: 400px;
}
#content-content h6#table a {
	background-size:100% 100%;
    font-size: 20px;
}
}
@media(max-width:640px){
	.header-logo-support p {
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.1em;
    padding-top: 3px;
}
.logo {
    float: none;
    margin-top:0;
    padding-top: 20px;
}
#content-content h6#table {
    width: 400px;
}
#content-content h6#table a {
	background-size:100% 100%;
    font-size: 20px;
}
ul#sub_nav {
    width: 546px;
}

ul#sub_nav li.one {
    padding: 0 28px 0 24px;
}

ul#sub_nav li.two {
    padding: 0 39px 0 10px;
}
ul.sub_nav_one {
    background: url("../images/bg_step_one.png") no-repeat;
	background-size:100% 100%;
}
}
@media(max-width:480px) { 
	.main-group {
    width: 100%;
}
.seal {
    width: 222px;
}

#btn-cb2 a {
    display: block;
    font-size: 29px;
    padding-left: 68px;
    padding-top: 34px;
}
.header-logo-support p {
    color: #fff;
    font-size: 16px;
	margin: 14px 14px 10px 0;
    letter-spacing: 0.1em;
    padding-top: 3px;
}
.logo {
    float: none;
    margin-top:0;
    padding-top: 20px;
}
#content-content h6#table {
    width: 400px;
}
#content-content h6#table a {
	background-size:100% 100%;
    font-size: 20px;
}

h6#databar a {
    background: url("../images/bg_databar.jpg") no-repeat scroll;
	background-size:100% 100%;
	font-size:12px;
}

h6#databar {
    font-size: 80%;
    margin-left: 0;
}
h6#one {
	width:410px;
}
h6#one a {
	font-size:16px;
}
ul#sub_nav {
    width: 392px;
}

ul#sub_nav li.one {
    padding: 0 14px 0 8px;
}

ul#sub_nav li.two {
    padding: 0 10px 0 7px;
}

ul#sub_nav li.three {
    padding: 0 10px 0 15px;
}
#sub_nav li {
	font-size:11px;
}
h6#one a {
    font-size: 13px;
}

h6#one {
    width: 430px;
}
}

@media(max-width:360px) { 
	.seal {
    padding-left: 42px;
    width: 222px;
	padding-top:0px;
}

#btn-cb2 a {
    display: block;
    font-size: 20px;
    padding-left: 51px;
    padding-top: 34px;
}
.footer-address {
	margin-left:0px;
}
.header-logo-support p {
    color: #000000;
    font-size: 16px;
    letter-spacing: 0.1em;
    padding-top: 3px;
}
.logo {
    float: none;
    margin-top:0;
    padding-top: 20px;
}
#content-content h6#table {
    width: 260px;
}
#content-content h6#table a {
	background-size:100% 100%;
    font-size: 13px;
}
h6#one {
	width:284px;
}
h6#one a {
	font-size:10px;
}
#sub_nav li {
	padding-left:3px;
}
ul#sub_nav {
    width: 270px;
}
ul#sub_nav li.one {
    padding: 0 0 0 5px;
}
ul#sub_nav li.two {
    padding: 0 10px 0 15px;
}

ul#sub_nav li.three {
    padding: 0 10px 0 5px;
}
#sub_nav li {
    font-size: 8px;
}
}
@media(max-width:320px){
ul#sub_nav {
    margin-left: -24px;
    width: 270px;
}

#btn-cb2 a {
    display: block;
    font-size: 17px;
    padding-left: 50px;
    padding-top: 34px;
}
h6#one a {
    font-size: 9px;
}

ul.new-ul {
    margin: 0 0 15px;
}	
.logo {
    float: none;
    margin-top:0;
    padding-top: 20px;
}
#content-content h6#table {
    width: 260px;
}
#content-content h6#table a {
	background-size:100% 100%;
    font-size: 13px;
}
h6#databar a {
	font-size:10px;
}

h6#one {
    width: 270px;
}
}